Subject: [ESP] RE: ESP Digest, Vol 1, Issue 49

From: "Ross, Gil" <[email-masked]>
Date: Tue, 06 Apr 2004 12:02:16 +0100

Chris,

Pierre Kerherve will supply a list of current attendees from the ET-IDM.

I suggest two presentations from WMO directly (myself and Steve Foreman
as presenters)

A) World Meteorological Organisation's Future WMO Information System -
to supplement and replace the WMO Global Telecomunnication System.

B) WMO's Core Metadata Profile of the ISO19115 Metadata Standard.

Gil

Gil Ross IT Strategist
Met Office FitzRoy Road Exeter EX1 3PB United Kingdom
Tel: +44 (0)1392 886973 Fax: +44 (0)1392 885050 
E-mail: [email-masked] http://www.metoffice.com 

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of
[email-masked]
Sent: 31 March 2004 20:00
To: [email-masked]
Subject: ESP Digest, Vol 1, Issue 49

Send ESP mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	http://mailman.ucar.edu/mailman/listinfo/esp
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific than
"Re: Contents of ESP digest..."

Today's Topics:

   1. Invitation to the next ESP Meeting... (Christopher Kerr)

----------------------------------------------------------------------

Message: 1
Date: Wed, 31 Mar 2004 10:25:18 -0500
From: Christopher Kerr <[email-masked]>
Subject: [ESP] Invitation to the next ESP Meeting...
To: [email-masked]
Message-ID: <[email-masked]>
Content-Type: text/plain;  charset="iso-8859-15"

ESP Participant:

The next Earth Science Portal Meeting is going to be held on June 8-June
10, 
2004 at the Geophysical Fluid Dynamics Laboratory, Princeton. New
Jersey.

Following the format of our last meeting at Daresbury Laboratory, we
would 
like to keep the discussions highly interactive and hence keep the
number of 
partipants to a reasonable number. 

The invitation has been sent to those participants on the ESP mailing
list. 
If you have any colleagues who you think should attend, let me know and
I 
will send them an invitation.

Please send me the title of a talk that you would like to give and any
other 
thoughts on the format of the meeting. Because of time restrictions, I
would 
like this information in the next couple of weeks.

I look forward to hearing from you soon.

Christopher
-- 
Dr. Christopher L. Kerr
Geophysical Fluid Dynamics Laboratory
Forrestal Campus
Princeton University                             
Princeton, New Jersey  08542
Telephone: (609) 452-6573
Fax:       (609) 987-5063
Email:     [email-masked]
Web:       http://www.gfdl.gov/~ck

------------------------------

_______________________________________________
ESP mailing list
[email-masked]
http://mailman.ucar.edu/mailman/listinfo/esp

End of ESP Digest, Vol 1, Issue 49
**********************************